#bannerbuttonpreviouspanel a:hover,
#bannerbuttonpreviouspanel a.nmh,
#bannerbuttonnextpanel a:hover,
#bannerbuttonnextpanel a.nmh  {
   background-position: -25px 0%;
}

.i31testimonialmetadata p a,
.i1265testimonialmetadata p a,
#newsandviewsnoedit p a,
#i27contentuniqueh1 p a,
.bannermetadata p a  {
   display: inline;
}

#i596signupbutton a.pmh,
#i596signupbutton a:hover,
#i596signupbutton a.nmh,
#i596signupbutton a.pm  {
   background-position: -320px 0%;
}

#formbutton a:hover,
#formbutton a.nmh,
#form1button a:hover,
#form1button a.nmh  {
   background-position: -380px 0%;
}

#i596signupbutton a.cm,
#i596signupbutton a.cmh  {
   background-position: -640px 0%;
}

#i593mailinglistxmedia > div:first-child  {
   width: 298px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#i593mailinglistxmedia  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   width: 298px;
   z-index: 8;
   top: 432px;
   left: 23px;
   position: absolute;
   overflow: hidden;
}

#testimonialpanelsheet  {
   margin-bottom: 0px;
   margin-top: -152px;
   margin-right: 0px;
   margin-left: 16px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 285px;
   min-height: 138px;
}

#innerfooter,
#footer  {
   background-image: url(sg_home_media/footerbackground.gif);
}

#testimonialbgcolumn  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat;
   background-image: url(sg_home_media/testimonialbgbackground.gif);
   min-height: 173px;
   width: 326px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 6px;
   margin-right: 0px;
   margin-top: 3px;
   margin-bottom: 0px;
}

#i602faqmenu ul li a  {
   display: block;
   width: 100%;
   padding-right: 0px;
   padding-left: 10px;
}

#i27contentuniqueh1  {
   margin-bottom: 0px;
   margin-top: 1px;
   margin-right: 0px;
   margin-left: 5px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 596px;
}

#i596signupbutton a  {
   line-height: 36px;
   font-size: 36px;
   width: 320px;
   height: 36px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d596signupbutton.gif);
}

#i602faqmenu ul li  {
   margin-left: 0px;
   margin-right: 0px;
   width: 100%;
}

#faq1column_f div  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/faq1centercut.gif);
   width: 319px;
   height: 81px;
   margin-left: 0px;
   position: relative;
   clear: left;
}

#i596signupbutton  {
   margin-bottom: 0px;
   margin-top: 35px;
   margin-right: 0px;
   margin-left: 8px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 320px;
   height: 36px;
}

#facebookbutton a  {
   background-image: url(sg_home_media/facebookbutton.gif);
}

#bannerpanelsheet  {
   margin-bottom: 0px;
   margin-top: 4px;
   margin-right: 0px;
   margin-left: 7px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 557px;
   min-height: 172px;
}

#linkedinbutton a  {
   background-image: url(sg_home_media/linkedinbutton.gif);
}

#i602faqmenu ul  {
   text-align: left;
   text-indent: 0px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: bold;
   font-style: normal;
   line-height: 30px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #FFFFFF;
   padding: 0px;
   margin: 0px;
}

#contentcolumn  {
   min-height: 202px;
   width: 614px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 25px;
   margin-right: 0px;
   margin-top: 39px;
   margin-bottom: 3px;
}

#i1261promobox  {
   background-image: url(sg_home_media/d1261promobox.gif);
}

#faq1column_h  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/faq1column.gif);
   top: 0px;
   left: 0px;
   width: 319px;
   height: 57px;
   position: absolute;
}

#logobutton a  {
   background-image: url(sg_home_media/logobutton.gif);
}

#faq1column_f  {
   margin-left: 9px;
   left: 0px;
   width: 319px;
}

#form1button  {
   margin-bottom: 0px;
   margin-top: 35px;
   margin-right: 0px;
   margin-left: 26px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 380px;
   height: 50px;
}

#i602faqmenu  {
   margin-right: 0px;
   margin-bottom: 13px;
   margin-left: 7px;
   margin-top: 13px;
   width: 297px;
   top: 0px;
   left: 0px;
   position: relative;
}

#faq1column  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-y;
   background-image: url(sg_home_media/faq1centercuttile.gif);
   display: inline;
   position: relative;
   float: left;
   margin-bottom: 0px;
   margin-right: 0px;
   margin-top: -7px;
   margin-left: 9px;
   padding-bottom: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-left: 0px;
   min-height: 80px;
   width: 319px;
   top: 0px;
   left: 0px;
}

#formbutton  {
   margin-bottom: 37px;
   margin-top: 49px;
   margin-right: 0px;
   margin-left: 1px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 380px;
   height: 50px;
}

#telnoedit  {
   background-image: url(sg_home_media/telnoedit.gif);
}

#headerbg  {
   background-image: url(sg_home_media/headerbg.jpg);
}

#footerbg  {
   background-image: url(sg_home_media/footerbg.gif);
}

.bannermetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 464px;
   z-index: 7;
   top: -6px;
   left: 9px;
   position: absolute;
}

body, p,
h4,
h3,
h2,
h6,
h1,
h5  {
   font-family: MuseoSlab-500, "Museo Slab-500";
}

body  {
   background-image: url(sg_home_media/d439browserbackground.gif);
}

